.banner-aboutus {
  padding-top: 35px;
}

.banner-aboutus .banner-shape {
  margin-top: 0;
  height: 100px;
}

.banner-aboutus .container {
  position: relative;
  z-index: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.banner-aboutus .banner-text {
  max-width: 100%;
  width: 100%;
  margin: 0 auto;
  text-align: center;
}

.banner-aboutus .banner-text h1 {
  position: relative;
  padding-bottom: 12px;
  margin-bottom: 10px;
  display: inline-block;
}

.banner-aboutus .banner-text h1:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  width: 100%;
  background: #ffffff;
  border-radius: 2.5px;
}

.banner-aboutus .banner-text p {
  margin-bottom: 30px;
}

.banner-aboutus .banner-graphic {
  display: none;
}

.about-us .team-sec a:hover {
  text-decoration: none;
}

.about-us .team-sec a:hover .employee-details strong {
  color: #7A088C;
}

.about-us .team-sec h4 {
  font-size: 14px;
  margin-bottom: 10px;
  text-align: center;
  color: #999999;
}

.about-us .team-sec .row {
  margin-bottom: 15px;
}

.about-us .team-sec .row [class*=col-md] {
  margin-bottom: 20px;
}

.about-us .team-sec .employee-box {
  padding: 10px;
  border-radius: 5px;
  box-shadow: 3px 3px 10px 0 rgba(16, 31, 48, 0.1);
  background-color: #ffffff;
  font-size: 14px;
  color: #101f30;
  line-height: 1.3;
  display: flex;
  align-items: center;
}

.about-us .team-sec .employee-box img {
  border-radius: 5px;
  width: 70px;
  height: 70px;
  margin-right: 10px;
}

.about-us .team-sec .employee-box strong {
  display: block;
  text-transform: uppercase;
}

.about-us .team-sec .employee-box span {
  display: inline-block;
}

.about-us .ourstory {
  margin: 0 auto 50px auto;
  max-width: 900px;
}

.about-us .team-sec {
  position: relative;
  padding-top: 25px;
  max-width: 1920px;
  margin: 0 auto;
}

.about-us .team-sec:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 135px;
  opacity: 0.49;
  background-image: linear-gradient(to top, #f9f9f9, #E8F5F3);
  z-index: -1;
}

.about-us .team-sec h2 {
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  .banner-aboutus {
    padding-top: 8px;
  }

  .banner-aboutus .banner-shape {
    height: 140px;
    margin-top: -25px;
  }

  .banner-aboutus .banner-text {
    max-width: 370px;
    margin: 0;
    text-align: left;
  }

  .banner-aboutus .banner-text h1 {
    padding-bottom: 20px;
    margin-bottom: 20px;
    text-align: left;
  }

  .banner-aboutus .banner-text h1:before {
    height: 5px;
  }

  .banner-aboutus .banner-graphic {
    display: block;
    flex: 1 0 350px;
    z-index: -1;
  }

  .about-us .team-sec h4 {
    text-align: left;
    font-size: 17px;
  }

  .about-us .team-sec .employee-box img {
    width: 83px;
    height: 83px;
  }

  .about-us .team-sec .employee-box strong {
    margin-bottom: 5px;
  }

  .about-us .team-sec {
    padding-top: 45px;
  }

  .about-us .team-sec:before {
    height: 205px;
  }

  .about-us .team-sec h2 {
    margin-bottom: 30px;
  }
}

@media (min-width: 992px) {
  .banner-aboutus .banner-text {
    max-width: 530px;
  }

  .about-us .team-sec:before {
    height: 380px;
  }
}

@media (min-width: 1200px) {
  .banner-aboutus {
    padding-top: 30px;
  }

  .banner-aboutus .banner-shape {
    margin-top: -85px;
    height: 250px;
  }

  .banner-aboutus picture {
    bottom: -1px;
  }

  .banner-aboutus .banner-graphic {
    flex: 0 0 auto;
  }

  .about-us .team-sec h4 {
    font-size: 20px;
    margin-bottom: 15px;
  }

  .about-us .team-sec .row {
    margin-bottom: 20px;
  }

  .about-us .team-sec .row [class*=col-md] {
    margin-bottom: 25px;
  }

  .about-us .team-sec .employee-box {
    font-size: 17px;
    padding: 15px;
  }

  .about-us .team-sec .employee-box img {
    width: 90px;
    height: 90px;
    margin-right: 15px;
  }

  .about-us .team-sec .employee-box strong {
    font-size: 20px;
  }

  .about-us .team-sec {
    padding-top: 85px;
  }

  .about-us .team-sec h2 {
    margin-bottom: 80px;
  }
}